[ubuntu/maverick] lilypond 2.12.3-7 (Accepted)

Alessio Treglia quadrispro at ubuntu.com
Tue Sep 7 09:30:30 BST 2010


lilypond (2.12.3-7) unstable; urgency=low

  * Use /dev/stderr instead of /dev/tty (Closes: #574629)
  * Use py_support to require rebuilds when python's API changes (Closes:
    #380855)
  * Properly remove empty /usr/share/info/lilypond directory and replace
    with symlink

Date: Tue, 24 Aug 2010 15:52:59 -0700
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Maintainer: Don Armstrong <don at debian.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/lilypond/2.12.3-7
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 24 Aug 2010 15:52:59 -0700
Source: lilypond
Binary: lilypond lilypond-data lilypond-doc
Architecture: source
Version: 2.12.3-7
Distribution: maverick
Urgency: low
Maintainer: Don Armstrong <don at debian.org>
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Description: 
 lilypond   - A program for typesetting sheet music
 lilypond-data - LilyPond music typesetter (data files)
 lilypond-doc - LilyPond Documentation in HTML, PS and DVI formats
Closes: 380855 574629
Changes: 
 lilypond (2.12.3-7) unstable; urgency=low
 .
   * Use /dev/stderr instead of /dev/tty (Closes: #574629)
   * Use py_support to require rebuilds when python's API changes (Closes:
     #380855)
   * Properly remove empty /usr/share/info/lilypond directory and replace
     with symlink
Checksums-Sha1: 
 2a93ce2f831d7a27521bef764c07010764bafe0d 1693 lilypond_2.12.3-7.dsc
 ea5c5408d65566d42abfae16e40be73a65115e3f 32965 lilypond_2.12.3-7.diff.gz
Checksums-Sha256: 
 2676c2eca9ac43332e99bc992be7ce0d71f37261cb2d2cad099880d501c95c30 1693 lilypond_2.12.3-7.dsc
 a687b7dcac512057ba2153c21d0d242c6254e7a0c75dfe6eb3f0a5b60327945b 32965 lilypond_2.12.3-7.diff.gz
Files: 
 0c451333c1e5b683e9f4ed98d0655391 1693 tex optional lilypond_2.12.3-7.dsc
 828cb608547ce7876aeb4ca8a61537a0 32965 tex optional lilypond_2.12.3-7.diff.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyF95MACgkQRdSMfNz8P9B2XgCfcNO9TP7JOL/mYerGymUbocHL
fioAn0a+x4ylolc054sfCVa5QkaJckXX
=TPDm
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list